<mat-nav-list>
  <h2 matSubheader>Pages</h2>
  <a mat-list-item routerLinkActive="list-item-active" routerLink="/">  <mat-icon>dashboard</mat-icon>Dashboard</a>
  <a mat-list-item routerLinkActive="list-item-active" routerLink="/bank-accounts">  <mat-icon>account_balance</mat-icon>Bank Accounts</a>
  <a mat-list-item routerLinkActive="list-item-active" routerLink="/users">  <mat-icon>supervised_user_circle</mat-icon>Users</a>
  <a mat-list-item routerLinkActive="list-item-active" routerLink="/payees">  <mat-icon>perm_contact_calendar</mat-icon>Payees</a>
  <a mat-list-item routerLinkActive="list-item-active" routerLink="/payers">  <mat-icon>account_box</mat-icon>Payers</a>
  <a mat-list-item routerLinkActive="list-item-active" routerLink="/checks">  <mat-icon>payment</mat-icon>Checks</a>
  <a mat-list-item routerLinkActive="list-item-active" routerLink="/transactions">  <mat-icon>line_weight</mat-icon>Transactions</a>
  <a mat-list-item routerLinkActive="list-item-active" routerLink="/reports">  <mat-icon>description</mat-icon>Reports</a>
  <a mat-list-item routerLinkActive="list-item-active" routerLink="/settings">  <mat-icon>admin_panel_settings</mat-icon>Settings</a>
</mat-nav-list>


